{
  "lang": {
    "en": "🇬🇧 Englisch",
    "fr": "🇫🇷 Französisch",
    "es": "🇪🇸 Spanisch",
    "de": "🇩🇪 Deutsch"
  },
  "predefinedColors": "Vordefinierte Farben",
  "customColors": "Freiwählbare Farbe",
  "spiritAnimal": "Geisttier",
  "animals": {
    "none": "Keiner",
    "alligator": "Alligator",
    "bat": "Fledermaus",
    "bear": "Tragen",
    "beaver": "Biber",
    "bull": "Stier",
    "butterfly": "Schmetterling",
    "cat": "Katze",
    "chameleon": "Chamäleon",
    "chronectes": "Chronectes",
    "cow": "Kuh",
    "crab": "Krabbe",
    "deer": "Reh",
    "dog": "Hund",
    "dog2": "Hund 2",
    "donkey": "Esel",
    "elephant": "Elefant",
    "flyingFish": "Fliegender Fisch",
    "fox": "Fuchs",
    "frog": "Frosch",
    "gerbil": "Rennmaus",
    "giraffe": "Giraffe",
    "goose": "Gans",
    "gorilla": "Gorilla",
    "grumpyCat": "Mürrische Katze",
    "horse": "Pferd",
    "jerboa": "Jerboa",
    "jellyfish": "Qualle",
    "kangaroo": "Känguru",
    "koala": "Koala",
    "lemur": "Lemur",
    "llama": "Lama",
    "lophius": "Lophius",
    "octopus": "Oktopus",
    "orangutan": "Orang-Utan",
    "ostrich": "Strauß",
    "otter": "Otter",
    "owl": "Eule",
    "parrot": "Papagei",
    "penguin": "Pinguin",
    "pigeon": "Taube",
    "pterodactyl": "Pterodaktylus",
    "puma": "Puma",
    "racoon": "Waschbär",
    "rooster": "Hahn",
    "scarab": "Skarabäus",
    "shark": "Hai",
    "sheatfish": "Wels",
    "spider": "Spinne",
    "stingray": "Stachelrochen",
    "sunfish": "Mondfisch",
    "tiger": "Tiger",
    "tuna": "Thunfisch",
    "turkey": "Truthahn",
    "turtle": "Schildkröte",
    "wasp": "Wespe",
    "whale": "Wal",
    "zebra": "Zebra"
  },
  "flipHorizontally": "Bild horizontal spiegeln",
  "flipVertically": "Bild vertikal spiegeln",
  "header": "Header",
  "title": "Titel",
  "subtitle": "Untertitel",
  "signature": "Unterschrift",
  "randomCover": "Zufälliges Cover",
  "download": "Bild herunterladen"
}
